
stations: 
  - 万寿 (n6448648430)
  - 三叉街 (n4043025503)
  - 三叉街（滨海快线） (n9521852844)
  - 三江口 (n9157637259)
  - 三角埕 (n9157637267)
  - 三角池 (n11137495977)
  - 上洋站 (w775570837)
  - 上藤 (n9157637265)
  - 上街 (n7076285151)
  - 下吴 (n6448648429)
  - 下洋 (n4043021690)
  - 东岭 (n9699560176)
  - 东街口 (n9157637257)
  - 东门 (n11137504281)
  - 东门 (n9521852841)
  - 义序 (n9409891386)
  - 五里亭站 (w775701013)
  - 会展中心 (n11141094242)
  - 光明港 (n11124986635)
  - 农林大学 (n9402502241)
  - 凤冈里 (n9402502252)
  - 凤凰池 (n11137538110)
  - 前屿 (n11125071112)
  - 前锦站 (n11152381692)
  - 十洋 (n9409868663)
  - 南公园 (n9521852843)
  - 南门兜 (n7412704908)
  - 厚庭 (n7076285146)
  - 台屿 (n9402502260)
  - 后屿 (n11139161337)
  - 吴山 (n9402502268)
  - 吴航 (n9064066522)
  - 城门 (n9157637268)
  - 大数据 (n9521852854)
  - 宁化 (n7076285139)
  - 安平 (n9157637261)
  - 屏山 (n9157637255)
  - 帝封江 (w1338988620)
  - 帝封江 (w1338988623)
  - 排下 (n9157637269)
  - 文岭 (n9521852856)
  - 斗门 (n9157637253)
  - 机场 (n9521852855)
  - 林浦 (n9409868682)
  - 树兜 (n9157637254)
  - 桔园洲 (n7076285145)
  - 梁厝 (n9157637260)
  - 樟岚 (n9409868678)
  - 横屿 (n11125122401)
  - 水部 (n7076285136)
  - 沙京 (n9409868660)
  - 沙堤 (n7076285150)
  - 洋里站 (w775701021)
  - 洪塘 (n9402502244)
  - 洪湾 (n7076285144)
  - 浦上大道 (n9402502255)
  - 滨海中央商务区 (n9394575972)
  - 潘墩 (n9409868685)
  - 白湖亭 (n9157637266)
  - 盖山竹榄 (n9402502271)
  - 盘屿 (n9402502265)
  - 省立医院 (n11137518057)
  - 祥坂 (n7076285141)
  - 祥谦 (n9521852850)
  - 福州大学站 (w776438257)
  - 福州火车南站 (n7076314532)
  - 福州火车站 (n9157637252)
  - 福州火车站 (n9521844139)
  - 秀山 (n9157637251)
  - 竹屿 (n11137504571)
  - 紫阳 (n7076285135)
  - 罗汉山 (n9157637250)
  - 胪雷 (n9157637262)
  - 航城 (n4345238083)
  - 花海公园 (n11141033418)
  - 苏洋 (n7076285149)
  - 茶亭 (n9157637263)
  - 荆溪厚屿 (n9402502237)
  - 营前 (n6448648435)
  - 董屿·福建师大 (n7076285148)
  - 葫芦阵 (n9157637271)
  - 螺洲古镇 (n9409891394)
  - 螺洲温泉 (n11141118917)
  - 西洋 (n7076285138)
  - 西门 (n11137530963)
  - 象峰 (n6727006927)
  - 达道 (n9157637264)
  - 郑和 (n9409868664)
  - 金山 (n7076285143)
  - 金屿 (n7076285152)
  - 金祥 (n7076285140)
  - 闽都 (n9521852842)
  - 阵坂 (n9402502246)
  - 霞镜 (n9402502257)
  - 首占 (n9521852851)
  - 马榕 (n9402502248)
  - 鳌峰洲 (n11125049501)
  - 鹤上 (n6448648433)
  - 黄山 (n9157637270)
  - 鼓山站 (w775701020)
  - 龙江 (n9409891399)

transfers: 
  - 
    - 下洋 (r13673810)
    - 下洋(6号线) (r14509010)
  - 
    - 东街口(1号线) (r13303655)
    - 东街口(4号线) (r16233808)
  - 
    - 东门 (r19660141)
    - 东门站 (r16233800)
  - 
    - 前屿(2号线) (r10458590)
    - 前屿(4号线) (r16216768)
  - 
    - 南门兜 (r10458691)
    - 南门兜 (r10458692)
  - 
    - 城门(1号线) (r13303665)
    - 城门(地铁4) (r16238418)
  - 
    - 帝封江 (r14084463)
    - 帝封江 (r16752063)
    - 帝封江 (r16752064)
  - 
    - 林浦 (r14509015)
    - 林浦 (r14515548)
  - 
    - 梁厝 (r13303657)
    - 梁厝(6号线) (r14509012)
  - 
    - 福州火车南站 (r10458690)
    - 福州火车南站 (r16253267)
  - 
    - 福州火车站 (r13303651)
    - 福州火车站 (r19659201)
  - 
    - 金山 (r10458598)
    - 金山 (r14084474)

routes: 
  - 
    type: subway
    ref: 1
    name: 福州轨道交通一号线
    colour: '#eb212f'
    station_count: 25
    stations: 
      - 象峰
      - 秀山
      - 罗汉山
      - 福州火车站
      - 斗门
      - 树兜
      - 屏山
      - 东街口(1号线)
      - 南门兜
      - 茶亭
      - 达道
      - 上藤
      - 三叉街
      - 白湖亭
      - 葫芦阵
      - 黄山
      - 排下
      - 城门(1号线)
      - 三角埕
      - 胪雷
      - 福州火车南站
      - 安平
      - 梁厝
      - 下洋
      - 三江口

    itineraries: 
      r6028932: 
        - 象峰 (n6727006927)
        - 秀山 (n9157637251)
        - 罗汉山 (n9157637250)
        - 福州火车站 (n9157637252)
        - 斗门 (n9157637253)
        - 树兜 (n9157637254)
        - 屏山 (n9157637255)
        - 东街口 (n9157637257)
        - 南门兜 (n7412704908)
        - 茶亭 (n9157637263)
        - 达道 (n9157637264)
        - 上藤 (n9157637265)
        - 三叉街 (n4043025503)
        - 白湖亭 (n9157637266)
        - 葫芦阵 (n9157637271)
        - 黄山 (n9157637270)
        - 排下 (n9157637269)
        - 城门 (n9157637268)
        - 三角埕 (n9157637267)
        - 胪雷 (n9157637262)
        - 福州火车南站 (n7076314532)
        - 安平 (n9157637261)
        - 梁厝 (n9157637260)
        - 下洋 (n4043021690)
        - 三江口 (n9157637259)

      r7895187: 
        - 三江口 (n9157637259)
        - 下洋 (n4043021690)
        - 梁厝 (n9157637260)
        - 安平 (n9157637261)
        - 福州火车南站 (n7076314532)
        - 胪雷 (n9157637262)
        - 三角埕 (n9157637267)
        - 城门 (n9157637268)
        - 排下 (n9157637269)
        - 黄山 (n9157637270)
        - 葫芦阵 (n9157637271)
        - 白湖亭 (n9157637266)
        - 三叉街 (n4043025503)
        - 上藤 (n9157637265)
        - 达道 (n9157637264)
        - 茶亭 (n9157637263)
        - 南门兜 (n7412704908)
        - 东街口 (n9157637257)
        - 屏山 (n9157637255)
        - 树兜 (n9157637254)
        - 斗门 (n9157637253)
        - 福州火车站 (n9157637252)
        - 罗汉山 (n9157637250)
        - 秀山 (n9157637251)
        - 象峰 (n6727006927)


  - 
    type: subway
    ref: 2
    name: 福州轨道交通二号线
    colour: '#00643a'
    station_count: 22
    stations: 
      - 苏洋
      - 沙堤
      - 上街
      - 金屿
      - 福州大学站
      - 董屿·福建师大
      - 厚庭
      - 桔园洲
      - 洪湾
      - 金山
      - 金祥
      - 祥坂
      - 宁化
      - 西洋
      - 南门兜
      - 水部
      - 紫阳
      - 五里亭站
      - 前屿(2号线)
      - 上洋站
      - 鼓山站
      - 洋里站

    itineraries: 
      r6441135: 
        - 苏洋 (n7076285149)
        - 沙堤 (n7076285150)
        - 上街 (n7076285151)
        - 金屿 (n7076285152)
        - 福州大学站 (w776438257)
        - 董屿·福建师大 (n7076285148)
        - 厚庭 (n7076285146)
        - 桔园洲 (n7076285145)
        - 洪湾 (n7076285144)
        - 金山 (n7076285143)
        - 金祥 (n7076285140)
        - 祥坂 (n7076285141)
        - 宁化 (n7076285139)
        - 西洋 (n7076285138)
        - 南门兜 (n7412704908)
        - 水部 (n7076285136)
        - 紫阳 (n7076285135)
        - 五里亭站 (w775701013)
        - 前屿 (n11125071112)
        - 上洋站 (w775570837)
        - 鼓山站 (w775701020)
        - 洋里站 (w775701021)

      r10458586: 
        - 洋里站 (w775701021)
        - 鼓山站 (w775701020)
        - 上洋站 (w775570837)
        - 前屿 (n11125071112)
        - 五里亭站 (w775701013)
        - 紫阳 (n7076285135)
        - 水部 (n7076285136)
        - 南门兜 (n7412704908)
        - 西洋 (n7076285138)
        - 宁化 (n7076285139)
        - 祥坂 (n7076285141)
        - 金祥 (n7076285140)
        - 金山 (n7076285143)
        - 洪湾 (n7076285144)
        - 桔园洲 (n7076285145)
        - 厚庭 (n7076285146)
        - 董屿·福建师大 (n7076285148)
        - 福州大学站 (w776438257)
        - 金屿 (n7076285152)
        - 上街 (n7076285151)
        - 沙堤 (n7076285150)
        - 苏洋 (n7076285149)


  - 
    type: subway
    ref: 4
    name: 福州地铁4号线
    colour: '#ff7f00'
    station_count: 18
    stations: 
      - 帝封江
      - 螺洲温泉
      - 城门(地铁4)
      - 林浦
      - 会展中心
      - 花海公园
      - 鳌峰洲
      - 光明港
      - 前屿(4号线)
      - 后屿
      - 横屿
      - 竹屿
      - 三角池
      - 东门站
      - 省立医院
      - 东街口(4号线)
      - 西门
      - 凤凰池

    itineraries: 
      r16253268: 
        - 帝封江 (w1338988620)
        - 螺洲温泉 (n11141118917)
        - 城门 (n9157637268)
        - 林浦 (n9409868682)
        - 会展中心 (n11141094242)
        - 花海公园 (n11141033418)
        - 鳌峰洲 (n11125049501)
        - 光明港 (n11124986635)
        - 前屿 (n11125071112)
        - 后屿 (n11139161337)
        - 横屿 (n11125122401)
        - 竹屿 (n11137504571)
        - 三角池 (n11137495977)
        - 东门 (n11137504281)
        - 省立医院 (n11137518057)
        - 东街口 (n9157637257)
        - 西门 (n11137530963)
        - 凤凰池 (n11137538110)

      r16253269: 
        - 凤凰池 (n11137538110)
        - 西门 (n11137530963)
        - 东街口 (n9157637257)
        - 省立医院 (n11137518057)
        - 东门 (n11137504281)
        - 三角池 (n11137495977)
        - 竹屿 (n11137504571)
        - 横屿 (n11125122401)
        - 后屿 (n11139161337)
        - 前屿 (n11125071112)
        - 光明港 (n11124986635)
        - 鳌峰洲 (n11125049501)
        - 花海公园 (n11141033418)
        - 会展中心 (n11141094242)
        - 林浦 (n9409868682)
        - 城门 (n9157637268)
        - 螺洲温泉 (n11141118917)
        - 帝封江 (w1338988620)


  - 
    type: subway
    ref: 5
    name: 福州地铁5号线
    colour: '#893b67'
    station_count: 20
    stations: 
      - 荆溪厚屿
      - 农林大学
      - 洪塘
      - 阵坂
      - 马榕
      - 金山
      - 凤冈里
      - 浦上大道
      - 霞镜
      - 东岭
      - 台屿
      - 盘屿
      - 吴山
      - 盖山竹榄
      - 义序
      - 帝封江
      - 螺洲古镇
      - 前锦站
      - 龙江
      - 福州火车南站

    itineraries: 
      r14085416: 
        - 荆溪厚屿 (n9402502237)
        - 农林大学 (n9402502241)
        - 洪塘 (n9402502244)
        - 阵坂 (n9402502246)
        - 马榕 (n9402502248)
        - 金山 (n7076285143)
        - 凤冈里 (n9402502252)
        - 浦上大道 (n9402502255)
        - 霞镜 (n9402502257)
        - 东岭 (n9699560176)
        - 台屿 (n9402502260)
        - 盘屿 (n9402502265)
        - 吴山 (n9402502268)
        - 盖山竹榄 (n9402502271)
        - 义序 (n9409891386)
        - 帝封江 (w1338988620)
        - 螺洲古镇 (n9409891394)
        - 前锦站 (n11152381692)
        - 龙江 (n9409891399)
        - 福州火车南站 (n7076314532)

      r14085417: 
        - 福州火车南站 (n7076314532)
        - 龙江 (n9409891399)
        - 前锦站 (n11152381692)
        - 螺洲古镇 (n9409891394)
        - 帝封江 (w1338988620)
        - 义序 (n9409891386)
        - 盖山竹榄 (n9402502271)
        - 吴山 (n9402502268)
        - 盘屿 (n9402502265)
        - 台屿 (n9402502260)
        - 东岭 (n9699560176)
        - 霞镜 (n9402502257)
        - 浦上大道 (n9402502255)
        - 凤冈里 (n9402502252)
        - 金山 (n7076285143)
        - 马榕 (n9402502248)
        - 阵坂 (n9402502246)
        - 洪塘 (n9402502244)
        - 农林大学 (n9402502241)
        - 荆溪厚屿 (n9402502237)


  - 
    type: subway
    ref: 6
    name: 福州地铁6号线
    colour: '#005eb8'
    station_count: 14
    stations: 
      - 潘墩
      - 林浦
      - 樟岚
      - 梁厝(6号线)
      - 下洋(6号线)
      - 营前
      - 航城
      - 郑和
      - 十洋
      - 吴航
      - 鹤上
      - 沙京
      - 下吴
      - 万寿

    itineraries: 
      r14509134: 
        - 潘墩 (n9409868685)
        - 林浦 (n9409868682)
        - 樟岚 (n9409868678)
        - 梁厝 (n9157637260)
        - 下洋 (n4043021690)
        - 营前 (n6448648435)
        - 航城 (n4345238083)
        - 郑和 (n9409868664)
        - 十洋 (n9409868663)
        - 吴航 (n9064066522)
        - 鹤上 (n6448648433)
        - 沙京 (n9409868660)
        - 下吴 (n6448648429)
        - 万寿 (n6448648430)

      r14509135: 
        - 万寿 (n6448648430)
        - 下吴 (n6448648429)
        - 沙京 (n9409868660)
        - 鹤上 (n6448648433)
        - 吴航 (n9064066522)
        - 十洋 (n9409868663)
        - 郑和 (n9409868664)
        - 航城 (n4345238083)
        - 营前 (n6448648435)
        - 下洋 (n4043021690)
        - 梁厝 (n9157637260)
        - 樟岚 (n9409868678)
        - 林浦 (n9409868682)
        - 潘墩 (n9409868685)


  - 
    type: subway
    ref: F1
    name: 滨海快线
    colour: '#00adbb'
    station_count: 12
    stations: 
      - 福州火车站
      - 东门
      - 三叉街（滨海快线）
      - 帝封江
      - 大数据
      - 机场
      - 文岭
      - 闽都
      - 南公园
      - 祥谦
      - 首占
      - 滨海中央商务区

    itineraries: 
      r15700253: 
        - 福州火车站 (n9521844139)
        - 东门 (n9521852841)
        - 三叉街（滨海快线） (n9521852844)
        - 帝封江 (w1338988623)
        - 大数据 (n9521852854)
        - 机场 (n9521852855)
        - 文岭 (n9521852856)

      r18957312: 
        - 文岭 (n9521852856)
        - 机场 (n9521852855)
        - 大数据 (n9521852854)
        - 帝封江 (w1338988623)
        - 三叉街（滨海快线） (n9521852844)
        - 东门 (n9521852841)
        - 福州火车站 (n9521844139)

      r19658164: 
        - 福州火车站 (n9521844139)
        - 东门 (n9521852841)
        - 闽都 (n9521852842)
        - 南公园 (n9521852843)
        - 三叉街（滨海快线） (n9521852844)
        - 帝封江 (w1338988623)
        - 祥谦 (n9521852850)
        - 首占 (n9521852851)
        - 大数据 (n9521852854)
        - 滨海中央商务区 (n9394575972)
        - 机场 (n9521852855)
        - 文岭 (n9521852856)

      r19658165: 
        - 文岭 (n9521852856)
        - 机场 (n9521852855)
        - 滨海中央商务区 (n9394575972)
        - 大数据 (n9521852854)
        - 首占 (n9521852851)
        - 祥谦 (n9521852850)
        - 帝封江 (w1338988623)
        - 三叉街（滨海快线） (n9521852844)
        - 南公园 (n9521852843)
        - 闽都 (n9521852842)
        - 东门 (n9521852841)
        - 福州火车站 (n9521844139)

      r19658166: 
        - 福州火车站 (n9521844139)
        - 机场 (n9521852855)
        - 文岭 (n9521852856)

      r19658167: 
        - 文岭 (n9521852856)
        - 机场 (n9521852855)
        - 福州火车站 (n9521844139)



